@import url('https://fonts.googleapis.com/css2?family=Onest:wght@100..900&display=swap');

body {font-family: "Onest", sans-serif; }
/*background: #db9dc63b*/

:root {
  --grey: #181818;
 
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1140px;
    }
}
.mobile {display: none}

.container-large {max-width: 1200px; padding: 0px 15px; margin: 0px auto;}

@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1200px;
    }
}

h2, .h2 {font-size: 40px; line-height: 50px; font-weight: 600; margin-bottom: 30px}
h1, .h1 {font-size: 55px; line-height: 55px; font-weight: 600; margin-bottom: 40px}


.container-wide {max-width: 1300px; margin: 0px auto;}
a:hover {color: #000}

.logo_line {display: flex; align-items: center; padding: 10px 0}
.line_right {display: flex; margin-left: auto; justify-content: flex-end}

a.logo {width: 176px; margin-right: 50px}
a.logo img {max-width: 100%; height: auto;}

.adr_block {display: block; position: relative; padding-left: 40px; margin-right: 40px}
.adr_block img {left: 0px; top: 10px; width: 30px; height: auto; position: absolute; }

.adr_top {font-size: .75rem; color: #666}
.adr_botton {font-size: 1rem; font-weight: 500; white-space: nowrap}

.social {display: flex; justify-content: flex-end}

.social a {width: 40px; height: 40px; border-radius: 50%; display: flex; background: transparent; align-items: center; justify-content: center; margin-left: 5px}
.social a svg {width: 26px; height: auto;}
.social a:hover svg path {fill:red}
.header {position: fixed; background: rgba(255,255,255,0.9); left: 0px; top: 0px; width: 100%; z-index: 10}
.wrapper {padding-top: 150px;}

.head_menu {display: flex; flex-wrap: wrap; padding: 0px; margin: 0px; }
.head_menu a {font-size: 16px;}
.head_menu li {display: block; position: relative; }
.head_menu>li {padding-right: 20px; padding-bottom: 5px}
.head_menu li>ul {position: absolute; left: 0px; background: #fff; top: 30px; box-shadow: 0px 0px 16px 0px #0000004f; border-radius: 10px; padding: 10px 20px; width: 150px; opacity: 0; visibility: hidden; -webkit-transition: all 0.3s; transition: all 0.3s;}


.head_menu>li.res_class a {background: red; padding: 2px; color: #fff;}
.head_menu li>ul>li {margin-bottom: 5px;}

.head_menu li:hover>ul{visibility: visible; opacity: 1}

.head_menu>li.menu-item-has-children:after {content: '›'; font-size: 18px; position: absolute; right: 10px; top: 0px; -webkit-transition: all 0.3s; transition: all 0.3s; transform: rotate(90deg)}


.head_menu>li:hover.menu-item-has-children:after{transform: rotate(-90deg)}


.footer {background: #000000; padding: 50px 0px; color: #fff; font-size: 16px;}
.footer_social {display: flex; align-items: center}
.footer_social a {max-width: 30px; margin-right: 10px;}
.footer_social a svg {width: 30px;}
.footer_social a svg path {fill:#ffffff}
.footer_menu {display: flex; align-items: center; opacity: 0.9; font-size: 16px;}
.footer_menu li {display: block; margin-left: 15px;}
.footer_menu li ul {display: flex; align-items: center;}
.copy {border-top: 1px solid #666; padding: 40px 0; color: #666; margin-top: 40px; }

.rasp {height: 40px;}
.al_right {text-align: right}
.al_left {text-align: left}
.al_right a {color: #666}
.footer_slider {margin-bottom: 40px;}
.footer_slider .item {  height: 50px;  display: flex; align-items: center;}
.footer_slider .item img {height: 40px; width: auto;
}

.owl-carousel .owl-stage {
    transition-timing-function: linear !important;
}

.preim_block {border-radius: 1rem; background: #eee; padding: 30px;}
.preim_title {font-size: 2rem; color: #d00; line-height: 120%}

.auto_terms a {height: 36px; display: inline-flex; padding: 0px 10px; border-radius: 4px; background: #eee; margin: 6px; align-items: center
}
.auto_terms a span {font-size: 14px; color: #666; margin-left: 5px;}
.home_catalog {padding: 90px 0}

.auto_terms a.invis {display: none}

a.button, .button {display: inline-flex; height: 38px; border-radius: 4px; background: #222; color: #fff; padding: 0px 20px; align-items: center; justify-content: center;
}


.but_wrap {padding: 20px 0px 0px 6px}
.align_right img {width: 200px; height: auto}
.align_right {text-align: right}
.last {padding: 75px 0}

.car_image {overflow: hidden; height: 280px; border-radius: 20px; position: relative; margin-bottom: 10px; }
.car_image img {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; object-fit: cover}
a.car_block {display: block;}
.flex {display: flex; align-items: center;}
.flex .car_year {margin-left: auto}

.car_block h3, .car_block h4 {font-size: 1.375rem;}

.credit {position: absolute; left: 20px; top: 20px; display: inline-flex; height: 40px; border-radius: 20px; z-index: 3; color: #fff; background: #000; align-items: center; padding: 0px 20px 0px 5px; font-size: 14px;}
.credit span {background: #ff0000; border-radius: 20px; display: inline-flex; padding: 0px 10px; align-items: center; margin-right: 10px; height: 32px}

.car_info_line {display: flex; margin-bottom: 8px; color: #666}
.car_info_line .punkt {flex: 1; display: block; position: relative; min-width: 40px;}
.car_info_line .punkt:before{border-bottom: 1px dashed #333; content: ''; position: absolute; width: 100%; left: 0px; bottom: 4px;}

.usdprice {height: 36px; display: inline-flex; padding: 0px 10px; border-radius: 4px; background: #eee;  align-items: center
}
.car_price {display: flex; margin-top: 10px; align-items: center}
.car_price b {display: block; margin: 0px 6px;}
.auto_row {padding: 50px 0}

a.seall {height: 50px; display: flex; align-items: center; justify-content: center; border-radius: 4px; color: #fff; width: 100%; background: #222; margin-top: 30px;}
.mb30 {margin-bottom: 30px;}
.auto_slider .slid {background-size: cover; position: relative; background-position: center center; border-radius: 20px; overflow: hidden; display: flex; align-items: center; padding: 30px 40px; height: 400px; color: #fff;}
.slid_mask {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: rgba(0,0,0,0.6)}
.slid_body {position: relative; z-index: 2}

.auto_slider .slid h2 {font-size: 40px; line-height: 40px; margin-bottom: 30px}

.auto_slider .slid a.button {background: #eee; color: #000}
.auto_slider {position: relative; margin-bottom: 50px; height: 400px;}
.auto_slider .owl-dots {position: relative; z-index: 2; margin-top: -40px;  width: 100%; max-width: 1200px; margin: -60px auto 0 auto; padding: 0px 30px; display: flex; align-items: center;}
.auto_slider .owl-dots button {background: #666; width: 10px; height: 10px; border-radius: 50%; margin: 0px 3px;}
.auto_slider .owl-dots button.active {background: #fff;}

.auto_slider .owl-nav {position: relative;     max-width: 1000px; margin: 0px auto; }
.auto_slider .owl-nav button.owl-next, .auto_slider .owl-nav button.owl-prev {display: block; width: 40px; height: 40px; background: #eee; border-radius: 50%; display: flex; align-items: center; justify-content: center; position: absolute; right: 0px; top: -60px;
}

 .auto_slider .owl-nav button.owl-prev {right: 60px;}
 
 .imd_wrap {position: relative; overflow: hidden; border-radius: 10px; height: 100%; min-height: 250px;}
 .imd_wrap img {position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; object-fit: cover}
 
 .h100 {height: 100%}
 
 .about {padding: 60px 0}
 .front_about h2 {font-size: 45px; line-height: 45px; color: #000; margin-bottom: 20px}
 .front_about {color: #666; font-size: 1rem; line-height: 160%}
 .front_about h3{margin-bottom: .75rem;
    font-size: 1.25rem;
    font-weight: 500;
    line-height: 1; color: #000;}
    
     .front_about .res{margin-bottom: 20px}
     
     
     
 .trio {padding-bottom: 50px}    
.trio_block {
    background-color: #eee; height: 100%;
    border-radius: 1rem;
    align-items: center;
    width: 100%;
    padding: 1.5rem 2rem;
} 

.trio_block img {width: 196px; height: auto; margin-bottom: 20px;}

.i_wrap img {max-width: 100%}

.col_wrap {padding-top: 30px;}
.col_wrap .button {height: 50px; background: transparent; border-color:#222; color: #222}

.col_area {padding: 50px 0}
.col_hidden{height: 0px; overflow: hidden; -webkit-transition: all 0.3s; transition: all 0.3s;}
.active .col_hidden{height: auto;}

.grey_pad {display: flex; align-items: center; padding: 24px; border-radius: 20px; background: #eee}
.grey_pad img {margin-left: auto; }

.credits {padding: 50px 0}
.prefooter {padding: 50px 0; background: #222; color: #fff;}

.adres_block {background: #444; border-radius: 20px; padding: 24px; min-height: 137px; color: #fff;}
.mb20 {margin-bottom: 20px;}
.adres_block img {margin-bottom: 20px}
.small {color: #dcdcdc; font-size: 14px; margin-bottom: 2px;}
.ab, .ab a {color:  #dcdcdc; font-size: 20px; font-weight: 500}

.road_map {border-radius: 20px; overflow: hidden; height: 100%}

.cre_image {overflow: hidden; border-radius: 20px; position: relative; height: 100%}
.cre_image img {width: 100%; height: 100%; top: 0px; left: 0px; object-fit: cover}


.credt_art ul {display: block;}
.credt_art ul li {display: block; padding: 3px 0px 10px 35px; position: relative}
.credt_art ul li:after {width: 28px; height: 28px; position: absolute; left: 0px; top: 0px; content: ''; background-image: url(images/check1.svg)}

.cred_pad {padding: 0px 0px 50px 0px}

.res2 {display: block; margin-bottom: 30px; height: 160px; width: auto;}

.grey_pad_noflex {display: block; height: 100%;   padding: 24px; border-radius: 20px; background: #eee; line-height: 160%; color: #666}
.grey_pad_noflex h3 {color: #000}
.mw780 {max-width: 780px;}

.styck_pad{position: sticky; top: 120px;}

.big_border {border-radius: 20px; padding: 24px; border: 2px solid #666; height: 100%}

.prepare {padding: 50px 0}
.prepare h2 {margin-bottom: 20px}

.video {padding: 50px 0}

.other_posts  .cre_image {height: 250px;}

.other_posts {border-top: 1px solid #666; padding: 40px 0; margin-bottom: 40px;}

.in_contacts .small {color: #666}
.in_contacts .ab, .in_contacts .ab a {color: #111; font-size: 18px}


.label_flex {display: flex; flex-wrap: wrap }
.label_flex input {height: 48px; padding: 10px;
	 border: 1px solid #666; display: block; width: 48%; min-width: 48%; margin-right: 3px; border-radius: 4px;}
.label_flex b {width: 100%; min-width: 100%; }

.label {width: 100%; margin-bottom: 20px; }
.label b{display: block; font-weight: 500; margin-bottom: 3px;}
label.for_check {position: relative; padding: 0px 0px 3px 20px}
label.for_check input {position: absolute; left: 0px; top: 4px; 
}

.catalog_selects label {display: block; width: 100%; margin-bottom: 0px;}
.catalog_selects select {display: block; width: 100%; height: 48px;}

.cat_block {display: flex; height: 348px; margin-bottom: 40px; cursor: pointer}
.cat_block_image {width: 364px; min-width: 364px; height: 100%; border-radius: 10px; margin-right: 10px; position: relative;}
.image_gallery {width: 108px; min-width: 108px; margin-right: 10px}

.image_gallery a {display: block; width: 110px; height: 110px; margin-bottom: 10px; border-radius: 10px; overflow: hidden}

 .car_info {position: relative; flex: 1}
 
 .cat_block .car_price {position: absolute; bottom: 0px; left: 0px;}
  .cat_block .h2 {font-size: 24px; line-height: 130%; margin-bottom: 20px}
  
  .filter_sorts {display: flex; justify-content: flex-end; margin-bottom: 30px;}
  .filter_sorts select {border: transparent; outline: none}
  .single_image_gallery {display: flex; flex-wrap: wrap; position: relative;}
  .single_image_gallery .cre_image {width: 50%; min-width: 50%; height: 50%; border: 4px solid #fff; border-radius: 10px; overflow: hidden}
  .f_button {position: absolute; right: 20px; bottom: 20px; z-index: 3; background: #fff; color: #666;}
  .fixi {width: 100%; height: 100%; top: 0px; left: 0px; position: absolute; z-index: 2
  }
  .inviss {display: none}
   .sin_buttons {padding: 40px 0}
  .sin_buttons .button {height: 48px; display: block; width: 100%; margin-bottom: 20px; background: transparent; color: #666; border: 1px solid #666;}
   .sin_buttons .button:hover {background: #666; color: #fff}
   .sin_buttons .button.redbutton {background: #ff0000; color: #fff; border: 1px solid #ff0000;}
    .sin_buttons .button.redbutton:hover {background: #fff; color: #ff0000;}
    .container_single {padding-bottom: 60px}
    
 .mobile_menu_footer {display: none}
 .menu_mask {display: none}
 
 li.current-menu-item a {color: #ff0000}
 
 .open_filter {display: none}
 .show_vars {display: none}
 
 .reset_filter {display: flex; align-items: center; padding: 20px; color: #b42318; justify-content: center; border: transparent; background: transparent; width: 100%}
 
 .policy {max-width: 600px;  background: #fff; padding: 30px;}
 
 .modal_form {background: #fff; padding: 30px; max-width: 600px; min-width: 500px }
 
 .order_form h2 {text-align: center; margin-bottom: 20px;}
 .modal_form  label {display: block; width: 100%; margin-bottom: 20px;}
 .modal_form input {width: 100%; border: 1px solid #ccc; height: 40px; padding: 0px 20px; display: flex; background: transparent;}
 .order_form button {width: 100%;}
 
 .button.blackbutton, a.button.blackbutton, .col_wrap .blackbutton {background: #333; color: #fff}

.single_page_map {max-width: 720px; padding: 30px 0}
.single_page_map h2 {font-size: 20px; margin-bottom: 10px}
.single_page_map iframe {height: 300px; border-radius: 20px;}

.ab .social {justify-content: flex-start
	
}

h2.nobpad {margin-bottom: 10px;}
#for_found_post {margin-bottom: 20px; font-weight: bold}

.rrr {color: red}

.china_car {background-image: url(images/china.webp); background-size: cover; background-position: center center; }
.china_credit {background: rgba(0,0,0,0.8); color: #fff; padding: 70px 40px; display: inline-block;}


.china_credit .button  {
    background: red; border-color: red; 
    color: #fff;
}

.china_credit button.blackbutton {background: #fff; color: red; margin-right: 30px}

.auto_cat {padding: 50px 0}